Subject: New Reply Received - Damaged item
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 22:26:56 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Damaged item   Ticket comment <div style="direction: rtl">السلام عليكم ورحمة الله، </div>
<div style="direction: rtl">لقد قدمت طلب مسبقًا لترجيع القطعة عن طريق الهاتف وتم استلام القطعة من المندوب اليوم. </div>
<div style="direction: rtl">
<br>
</div>
<div style="direction: ltr">I have already requested a return via phone call the day before yesterday, and they accepted it. The delivery man just picked up the damaged item today with other items I requested for return.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thank you </div>
<br>
<div dir="ltr">
<div style="direction: rtl">...</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 8 Mar 2023, at 12:20 AM, Splash &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5801837</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">LSM Automation Bot : </div>
<div>Dear Customer,<br>
 </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 </div>
<div>We sincerely apologize for this inconvenience caused to you. This is definitely not the kind of experience we want you to have when shopping with us. We have forwarded the images to our concerned team at this time to ensure such instance does not repeat.
 We will request you to please return the item at this time for a return and refund by one the following steps:<br>
 </div>
<div>1.You can let us know the name of the exact item which you wish to return and we will be happy to create the return for you.</div>
<div>2. You can also book the return online. You can log into your account and go to Order History. <br>
Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>
 </div>
<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>
<div>Thanks,</div>
<div>Splash Support Team</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5801837